Subject: New Reply Received - Fw: ⚡️ Great Arabian Sale has just started! ⚡
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 11:22:37 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Fw: ⚡️ Great Arabian Sale has just started! ⚡  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hello team,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am aware of what the unsubscribe button is. If you would have spent more than 10 seconds reading my previous email, you would have seen that I mentioned that I am getting emails DESPITE having unsubscribed about 10 times, along with the most recent screenshot
 confirming I unsubscribed.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Can you now please get me cleared out from your system?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thanks,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Nehal</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 3, 2021 11:38 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2163231] - Fw: ⚡️ Great Arabian Sale has just started! ⚡
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nehal,<br>
<br>
</div>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br>
 <br>
You may unsubscribe from our newsletter at the bottom of the email you receive from us about any offer.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Your friends,<br>
The HelpMaxAE Support Team<br>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163231